Almirah.Code - CodeTask #82

Bug # 80 (Closed): Incorrect rendering of skip-level return in Markdown lists

Incorrect rendering of skip-level return in Markdown lists
04/15/2024 06:29 PM - Oleksandr Ivanov

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Oleksandr Ivanov % Done:
Category: Estimated time:
Target version: 0.1.4 Spent time:

04/15/2024
04/16/2024
100%

1:00 hour
1:00 hour

Description

See parent task for details.

History

#1 - 04/15/2024 06:33 PM - Oleksandr Ivanov
- Status changed from New to Feedback

- % Done changed from 0 to 80

#2 - 04/18/2024 07:50 PM - Oleksandr Ivanov
- Status changed from Feedback to Closed
- % Done changed from 80 to 100

Implemented in (62bfe9c)
Reviewed in https://github.com/OleksandrlvanovDev/Almirah.Code/pull/22

12/06/2025

1/1



https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/62bfe9cde75183b6395a081005e9ee6506fa529a
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/22
